body {
  font-size: 200% !important;
  font-family: Verdana, Helvetica, sans-serif;
}
/*  required 1709  */
a:hover { color: #800000!important; text-decoration: none!important; }
  
.bold {
    font-weight: bold;
}

.italic {
    font-style: italic;
}

.bigger {
  font-size: larger;
}

.small {
  font-size: smaller;
}

/* bootstrap: kills li non-bootstrap sidebars listmenus etc 1704.
BUT causes "ol" to malfunction. Removal allows dot before std entry. 2104
li {list-style:none;}
so, add that to individual pages when needed.
 */
/* paper panels Bleu de France */

a.paper:link {color:Bleu de France !important;}
a.paper:visited {color:Bleu de France !important;}
a.paper:hover {color:DarkRed !important;}
.paper {color:Bleu de France !important;}


/* teal #006666 is darker Teal */

a.teal:link {color:#006666  !important;}
a.teal:visited {color:#006666 !important;}
a.teal:hover {color:DarkRed !important;}
.teal {color:#006666 !important;}


/* BS Comments Buttons 2009mxn */
.btn-text b{display:inline}
.btn-text:not(.collapsed)  span{display:none}
.btn-text.collapsed b {display:none}

/* thumbnail popups 1704 */
.tnborder {
    border-style: solid;
    border-width: 0.5px;
    border-color: lightgray;
    padding: 5px;
    border-radius:4px;
}

p.psmall {
    line-height: 10%;
}

/* PV Tooltips 1805 */
    .popSourceBlock {
        display:none;
    }


/* 1610 */
blockquote {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 3em;
	background: #f8f6f6;
	box-shadow: 0px 0px 20px rgba(0,0,0,0.0);
	margin-bottom: 2em;
/*	white-space: pre-wrap; */
}
blockquote:hover {
	background: #fff;
	box-shadow: 0px 0px 20px rgba(0,0,0,0.3);
}
blockquote:last-child {
	margin-bottom: 0;
}


/* bootstrap navbar 160514 */

H1 {font-size: 200%; color: gray;
	margin: 0; 
	} 

/* bootstrap gallery buttons 1608 */
.navigationdisabledtext { display: none; }


/* Adsense 1505 */

.max728 {
    max-width: 728px;
    margin-left: auto;
    margin-right: auto; 
}

/* used to centre gallery pages not yet calling gallery.css, 150520. Deprecated 1607 */
.center {
  text-align: center;
}

/* image align    */
a img {border: none; } 
img { border: 0; }
img.top {vertical-align:text-top;}
img.bottom {vertical-align:text-bottom;}

/* gallery image borders 1704 (from gallery-1505.css)
.imgborder { padding:5px; border:1px solid #021a40; background-color:#fff; }
 */

.imgborder {
    border-radius: 10px;
    border: 1px solid #c0c0c0;
    padding: 6px; 

}


/* Searchbox-BS */
#search {
}

#search input[type="text"] {
    background: url('/includes/content/search/img/search-white.png') no-repeat 10px 6px #fcfcfc;
    border: 1px solid #d1d1d1;
    font: bold 12px Arial,Helvetica,Sans-serif;
    color: #bebebe;
    width:90%; max-width:124px;
    padding: 6px 15px 6px 25px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    text-shadow: 0 0px 3px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 0px 3px rgba(0, 0, 0, 0.15) inset;
    -moz-box-shadow: 0 0px 3px rgba(0, 0, 0, 0.15) inset;
    box-shadow: 0 0px 3px rgba(0, 0, 0, 0.15) inset;
    -webkit-transition: all 0.7s ease 0s;
    -moz-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
    }

#search input[type="text"]:focus {
    width: 124px;
    }

.vertalign p {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

/* arles mostly deprecated 1607, check gallery img pages, also brands pages. */
.img-caption 
	{
  width: 100% ; 
  text-align:left;
  margin-left: auto ; 
  margin-right: auto ;
    }

.imagetitle
	{
  text-align:left;
  padding-top: 10px;
}
.thumbnailtitle {
  font-size: 90%;
}

.thumbnail {
  margin-bottom: 5px;
  text-align: center;
}

.thumbnail_title {
  text-align: center !important;
}

/* Header includes 
Over 40 header files still used this 1704
*/

/* left 1601 */
.header-bg-responsive-left {
    background-color: #004101;
    display: block;
        margin-left: auto;
    	margin-right: auto;
    background-repeat: no-repeat;
	background-position: 0% center;
    width: 100%;
    height: 120px;
}

.header-bg-responsive {
    background-color: #fff;
    display: block;
        margin-left: auto;
    	margin-right: auto;
    background-repeat: no-repeat;
	background-position: center center;
    width: 96%;
    height: 120px;
}

/*  900 headers use this 1704 */
.logoleft {
    float: left;
    width: 20%;
    display: block;
    margin-right: auto;
}
.logoright {
    display: block;
    float: right;
    margin-right: auto;
    width: 20%;
}

.logocenter {
    margin: auto;
    width: 600px;
}

.logotext {font-size: 200%; color: gray;
	margin-bottom: 0; 
	padding-bottom: 0; 
	} 

/* SVG sizes */
img.size-90 {
    width: 90px;
    height: 60px;
}

img.size-300 {
    width: 300px;
    height: 200px;
}

img.flagborder {
    border: 1px solid gray;
}

/*CSS3 multiple columns  2 & 3 1805 */

.three-col
 {
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
  -webkit-column-width: 200px;
     -moz-column-width: 200px;
          column-width: 200px;
}
.two-col
 {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
  -webkit-column-width: 200px;
     -moz-column-width: 200px;
          column-width: 200px;
}

/* three-col two-col margins */

div.margin-10 {
    margin-left: 10px;
}
div.margin-20 {
    margin-left: 20px;
}


/*remove standard list and bullet formatting from ul*/
.columns ul
{
    margin: 0;
    padding: 0;
    list-style-type: none;
}
/* correct webkit/chrome uneven margin on the first column*/
.columns ul li:first-child
{
    margin-top:0px;
}

article {
  -webkit-columns: 3 200px;
     -moz-columns: 3 200px;
          columns: 3 200px;
}



/* HR Styles */
/* Gradient color1 - color2 - color1 */
hr.style-one {
	border: 0;
	height: 1px;
	background: #333;
	background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc); 
	background-image:    -moz-linear-gradient(left, #ccc, #333, #ccc); 
	background-image:     -ms-linear-gradient(left, #ccc, #333, #ccc); 
	background-image:      -o-linear-gradient(left, #ccc, #333, #ccc); 
	margin-top:20px; 
	margin-bottom:20px; 
	}

hr.style-two {
	background:url(img/line-antique.png) no-repeat top center;
	height:42px;
	border:none !important;
}


hr.style-italian {
	background:url(img/flag-italian-banner-200.png) no-repeat top center;
	height:42px;
	border:none !important;
}

hr.style-french {
	background:url(img/flag-french-banner-200.png) no-repeat top center;
	height:42px;
	border:none !important;
}
hr.style-antique {
	background:url(img/line-antique-grey-on-black.png) no-repeat top center;
	height:30px;
	border:none !important;

}
/*
hr.style-swedish {
	background:url(img/line-antique-grey-on-black.png) no-repeat top center;
	height:30px;
	border:none !important;
}
*/
hr.style-german {
	background:url(img/flag-german-banner-200.png) no-repeat top center;
	height:50px;
	border:none !important;
}

hr.style-spanish {
	background:url(img/flag-spanish-banner-200.png) no-repeat top center;
	height:42px;
	border:none !important;
}

spanish-line {
    margin: 0; padding: 0;
    height: 42px;
    background-image: url(img/flag-spanish-banner-200.png);
    background-repeat:  no-repeat;
	background-position: center;
}

hr.style-swedish {
	background:url(img/flag-swedish-banner-200.png) no-repeat top center;
	height:46px;
	border:none !important;
}

hr.style-argentina {
	background:url(img/flag-argentina-banner-200.png) no-repeat top center;
	height:50px;
	border:none !important;
}

/* for Wells 1606 */
div.boxwhite
	{

	padding:2px;
	border:0px solid gray;
	margin:0px;
	background-color:white;
}

/* TABLES */

/* deprecated, use bootstrap. Many examples in html pages require conversion, also poss in adblockbottom */
.tg  {   width: 80%;margin-left: auto;
    margin-right: auto;border-collapse:collapse;border-spacing:0;}
.tg td{padding:10px 20px;border-width:0px;overflow:hidden;word-break:normal;}
.tg th{padding:10px 20px;border-width:0px;overflow:hidden;word-break:normal;}
.tg .tg-s6z2{text-align:center}
.tg .tg-left{text-align:left}


.tg  {       font-family: initial !important;
    font-size: initial !important;

}


/* below poss deprecated */
table.center {
    margin-left:auto; 
    margin-right:auto;
  }
	
.centered-cell {
  text-align: center;
}

/* Blocks & BOXES */

div.boxwhitegray
	{
	padding:2px;
/*	border:1px solid gray; */
	border:1px solid gainsboro;
	margin:0px;
	background-color:white;
}




